I do not think it has anything to do with broken packages. It looks like a bug: Enigmail's package in Trisquel 7's repository should depend on "thunderbird or seamonkey or icedove" but the "or icedove" part is missing and the repository has neither "thunderbird" nor "seamonkey".

Reply via email to